<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="bi-208">Bi-208</h1>
<p>Element: Bismuth (Z = 83); natural abundance: 0.0 %</p>
<p>Results found: (6) [‘j4t0’, ‘j33’, ‘j4t1’, ‘j4t2’, ‘jnd50’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.4; Collisions: 1.57311e+01 +/- 0.0 %</p>
<p>j33 time: 10.2; Collisions: 1.45226e+01 +/- 0.0 %</p>
<p>jnd50 time: 11.1; Collisions: 1.71908e+01 +/- 0.0 %</p>
<p>t21 time: 10.8; Collisions: 1.57343e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 107.4 % (refs), 107.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 153.6 %</p>
<p>j33: rms = 117.2 %</p>
</body>
</html>
